<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.604000091553</MDI>
      <MDI key="STATISTICS_MEAN">9.0842451902496</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.539999961853</MDI>
      <MDI key="STATISTICS_STDDEV">5.6534767122844</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
